<!DOCTYPE html>
<html>
<body>

<p>amb el mètode “sort” i “slice” fes un programa que mostri els tres números més grans emmagatzemats a un array.</p>

<button onclick="myFunction()">Try it</button>

<p id="demo"></p>

<script>

function myFunction() {
  var num = [5,3,4,6,7,8,9,0,2,1];
  num.sort(function(a,b){return a < b;});
  document.getElementById("demo").innerHTML = num.slice(0,3);
}
</script>

</body>
</html>